# FieldTranslation
`toloka.client.project.localization.AdditionalLanguage.FieldTranslation` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/localization.py#L21)

```python
FieldTranslation(
    self,
    *,
    value: Optional[str] = None,
    source: Union[Source, str, None] = ...
)
```

Translation of one specific field

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`value`|**Optional\[str\]**|<p>A string translated into the desired language.</p>
`source`|**Union\[[Source](toloka.client.project.localization.AdditionalLanguage.FieldTranslation.Source.md), str, None\]**|<p>In creation you can pass only &#x27;REQUESTER&#x27; right now.</p>
